ISCS#FEP - Feature #2930

ehmi_weblOvuel 0-00000000
03/31/2023 06:08 PM - 10

Status: Resolved
Priority: Normal
Assignee: a0
Category:

Target version: 3.1_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/29/2023
03/31/2023
100%

0.00 hour
0.00 hour

Description

History

#1 - 04/11/2023 09:12 AM - 00 [
- % Done changed from 90 to 100

#2 - 04/11/2023 09:12 AM - 00 [

- Status changed from New to Resolved

04/23/2025
